<?php
	include_once('../config.php');   
    
  
          
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    }    
               
               
               
                    
                    
                $stmt=$conn->prepare("select  reply   from UI__userMsg  where id =:userid   ");   
                $stmt->bindValue(':userid',  $_REQUEST['id'] , PDO::PARAM_INT);  
                $stmt->execute(); 
                $UI__DailyROIGene = $stmt->fetch(PDO::FETCH_OBJ); 
      
      
include_once("../view/dashboard/viewrply.php");
?>